
var $;

$(document).ready(function (){

    var $carousel = $('#banner-superior').flickity({
      // options
      cellAlign: 'center',
      imagesLoaded: true,
      autoPlay: 6000,
      selectedAttraction: 0.029,
      friction: 0.4,
      contain: true,
      pageDots: true,
      wrapAround: true
    });

    $(".navbar-toggle").click(function (e) {
        $('body').toggleClass('menu-aberto');
        e.stopPropagation();
    });

});

